.bg-base-1 {
    background: #00a9e2;
    color: #fff;
}

.bg-base-2 {
    background: #df0a15;
    color: #fff;
}

div.bg-base-3 {
    background: #fff;
}

section#panel-rozcestnik .row.cast-0 div.bg-base-3 {
    min-height: 30px !important;
}

.flex-row {
    min-height: 100px;
    display: -webkit-flex; /* Safari */
    display: flex; /* Standard syntax */
}
.flex-row div {
    /*background: white;*/
    -webkit-flex: 1; /* Safari */
    -ms-flex: 1; /* IE 10 */
    flex: 1; /* Standard syntax */
}

#panackove-hlavni {
    /*margin: 0px auto;*/
}

.logo {
    width: 100%;
}

.br-3 {
    border-right: 3px solid #e7e7e7;
}

h1 {
    font-size: 1.4em;
    line-height: 1.4em;
    font-weight: 500;
    color: #231f20;
    text-transform: uppercase;
}

.block-logo {
    padding: 15px;
}

/* hamburger */
/*.navbar-main .navbar-toggle {*/
/*    background-color: #e7e7e7;*/
/*}*/
/*.navbar-main .navbar-toggle .icon-bar {*/
/*    background-color: #333;*/
/*}*/

h3.heading {
    font-weight: normal;
    line-height: 1.2em;
    text-transform: none;
    margin-top: 5px;
}

.st-menu-title {
    text-transform: none;
}

p {
    line-height: 1.2em;
}
footer .col p.text-pozn {
    font-size: 0.8em;
}

.btn-a {
    margin: 5px 0px;
}

.btn-3b {
    border: 2px solid;
}

.card {
    -webkit-box-shadow: 0 6px 24px 0 rgba(0,0,0,.1);
    box-shadow: 0 6px 24px 0 rgba(0,0,0,.1);
}

.section-title-wrapper.style-1 {
    margin-bottom: 0px;
}

#panel-rozcestnik #panacek-1 {
    position: absolute;
    bottom: 10px;
    right: 40px;
    width: 111px;
    height: 200px;
    background-image: url("../images/panackove/panackove-dvojcata.png");
}

#panel-rozcestnik #panacek-2 {
    position: absolute;
    bottom: 160px;
    left: 280px;
    width: 92px;
    height: 138px;
    background-image: url("../images/panackove/panacek-sikmo.png");
}


.hlavni-partner {
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.partneri div {
    vertical-align: middle;
}

.hlavni-partner img, .partneri img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    margin: 10px;
}
.hlavni-partner img:hover, .partneri img:hover {
    -webkit-filter: none;
    filter: none;
}

footer.style-2 {
    background: #231f20;
}

.copyright.style-1 {
    background: #111;
}

.copyright .company-rights {
    color: gray;
}

.copyright.style-1 a, .copyright.style-2 a {
    color: white;
}

.social-media a.youtube {
    background: #ff0000;
}



@media (max-width: 767px) {
    .col-registr .btn-gray-a {
        background: rgba(0,169,226,0.8);
    }
    .col-nadace .btn-gray-a {
        background: rgba(223,10,21,0.8);
    }
    .block {
        margin-bottom: 0px;
    }
    .block-logo {
        padding: 0px 15px 15px 15px;
    }
    .br-3 {
        border-right: 0px solid transparent;
    }
    .col-registr .logo {
        max-width: 40%;
        margin: 0px 0% 0px 60%;
    }
    .col-nadace .logo {
        max-width: 50%;
        margin: 0px 0% 0px 50%;
    }
    section#panel-rozcestnik .row.cast-0 div.bg-base-3 {
        min-height: 0px !important;
    }
    section#panel-rozcestnik .row.cast-0m div.bg-base-3 {
        min-height: 30px !important;
        background: transparent;
    }
    .row#cast-1 {
        /*background: white url("../images/panackove/panackove-hlavni-xs.png") center center no-repeat !important;*/
        background: white url("../images/panackove/panackove-hlavni.png") center center no-repeat !important;
        min-height: 360px;
    }
    .row#cast-1 div.bg-base-3 {
        /*background: transparent;*/
        background: rgba(255,255,255,0.8);
    }
    h1 {
        font-size: 1.1em;
        line-height: 1.3em;
        font-weight: bold;
        letter-spacing: 1px;
        text-shadow: 2px 2px 4px rgba(255,255,255,.8);
        /*margin-top: 180px;*/
    }
    .col-registr h1 {
        margin-top: 160px;
    }
    .col-nadace h1 {
        margin-top: 220px;
    }
    #panel-rozcestnik #panacek-1, #panel-rozcestnik #panacek-2 {
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .br-3 {
        border-right: 0px solid transparent;
    }
    .logo {
        width: 40%;
        margin: 0px 0% 0px 60%;
    }
    h1 {
        font-size: 1.1em;
        line-height: 1.1em;
        margin-top: 100px;
    }
    #hoo.section-title-wrapper.style-1 {
        padding-left: 20%;
        padding-right: 20%;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    h1 {
        font-size: 1.2em;
        line-height: 1.2em;
        margin-top: 150px;
    }
}
@media (min-width: 1200px) {
    section#panel-rozcestnik .row#cast-1 div.bg-base-3 {
        min-height: 350px !important;
    }
    section#panel-rozcestnik .row#cast-2 div.bg-base-1, section#panel-rozcestnik .row#cast-2 div.bg-base-2 {
        min-height: 160px !important;
    }
    h1 {
        margin-top: 180px;
    }
}
